[Wallpaper]
Encoding=UTF-8
File=Totally-New-Product-1.jpg
Name=Totally New Product
Name[af]=Totaal en al 'n nuwe produk
Name[az]=Tamamilə Yeni Məmul
Name[ca]=Producte totalment nou
Name[cs]=Úplně nový produkt
Name[cy]=Cynnyrch Hollol Newydd
Name[da]=Totalt nyt produkt
Name[el]=Εντελώς νέο προϊόν
Name[es]=Producto totalmente nuevo
Name[et]=Täiesti uus toode
Name[eu]=Produktu erabat berria
Name[fi]=Kokonaan uusi tuote
Name[fy]=Gloednij produkt
Name[he]=מוצר חדש לחלוטין
Name[hi]=पूरी तरह नया उत्पाद
Name[hu]=Vadonatúj termék
Name[is]=Algerlega ný vara
Name[it]=Prodotto davvero nuovo
Name[lo]=ผลิตภัณฑ์ใหม่ทั้งหมด
Name[lt]=Visiškai naujas produktas
Name[lv]=Pilnīgi Jauns Produkts
Name[nb]=Helt nytt produkt
Name[nds]=Heel nieg Produkt
Name[nl]=Gloednieuw product
Name[nn]=Heilt nytt produkt
Name[pa]=ਬਿਲਕੁੱਲ ਨਵਾਂ ਉਤਪਾਦ
Name[pl]=Zupełnie nowy produkt
Name[pt]=Produto Totalmente Novo
Name[pt_BR]=Produto Totalmente Novo
Name[ro]=Un produs cu totul nou
Name[ru]=Абсолютно новый продукт
Name[se]=Aibbas ođđa buvtta
Name[sk]=Úplne nový produkt
Name[sl]=Popolnoma nov izdelek
Name[sr]=Потпуно нов производ
Name[sr@Latn]=Potpuno nov proizvod
Name[sv]=Helt ny produkt
Name[ta]=புதிய பொருள்
Name[tg]=Комилан маҳсулоти нав
Name[tr]=Toplam Yeni Ürün
Name[uk]=Новий товар на всі сто
Name[ven]=Tshiitwa tshiswa 
Name[xh]=Imveliso entsha ngokupheleleyo
Name[zh_CN]=全新产品
Name[zu]=Entsha sha Iprodakhti
ImageType=pixmap
Author=Bowie J. Poag / PROPAGANDA
